Timbrify
API ReferenceMerchant
POST
/api/v1/merchant/invoices/{id}/cancel

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X post "https://api.timbrify.com/api/v1/merchant/invoices/string/cancel"
{
  "data": {
    "success": true,
    "message": "string",
    "acuse": "string"
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}